Bug 120779 - RFE: Setting index key for wireless connection not clear
RFE: Setting index key for wireless connection not clear
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
: FutureFeature
Depends On:
Blocks: 87718
  Show dependency treegraph
Reported: 2004-04-13 16:47 EDT by Sepehr
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-13 06:28:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sepehr 2004-04-13 16:47:31 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.6)
Gecko/20040206 Firefox/0.8

Description of problem:
Setting the wireless index key for wep not clear. I was able to get it
to work by putting [2] (for index key 2) on the same line as the
encription key. This works but gives a error message when activating.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Open the application
2.Edit a wireless connection
3.Enter key and key index, e.g. "0a12-3e41-31e9-32e9 [2]" this sets
key index to 2 (0-4 are valid)
4.close and save.
5.activate the connection.

Actual Results:  Connection works (basically runs a (my wireless
device is ath0) "iwconfig ath0 key 0a12-3e41-31e9-32e9 [2]". Also
gives error in the log window.

Expected Results:  The dialog should have a pull down to select the
index key (default to 0), this would do the same as above. Thereby
elimating the hour of confusion. The log window should not give an error.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.